<?php

class Delete_from_cart extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('delete_from_cart/index');
		}
		
}



